安装的时候出现这问题是怎么回事?

为当前最终发行版之前的所有版本提供支持
回复
flyrose25
帖子: 4
注册时间: 2007-01-14 17:59
送出感谢: 0
接收感谢: 0

安装的时候出现这问题是怎么回事?

#1

帖子 flyrose25 » 2007-01-20 11:19

configure: error: C compiler cannot create executables
我在安装mplayer的时候出现了这问题,请问是我的GCC有问题吗?我下了一gcc-4.1.1.tar.bz2的文件总是到./configure后面就有问题了,用make就用不起了.这又是怎么回事,希望人仁兄可以解决这个问题!还有能不能介绍一些.bin,.deb的能直接安装的下载文件的地址啊!
wucongkun
帖子: 251
注册时间: 2006-11-10 20:27
送出感谢: 0
接收感谢: 0

#2

帖子 wucongkun » 2007-01-20 11:25

都有网络了
干吗还不apt?
多麻烦 
还要自己下载
还不一定有合适的配置
apt算了
回复

回到 “老旧版本支持”